# PhasicFlow: src/Geometry/geometryMotion/geometryMotions.hpp File Reference

geometryMotions.hpp File Reference
Include dependency graph for geometryMotions.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| pFlow

## Typedefs

typedef geometryMotion< vibratingMotion > | vibratingMotionGeometry
typedef geometryMotion< rotatingAxisMotion > | rotationAxisMotionGeometry
typedef geometryMotion< multiRotatingAxisMotion > | multiRotationAxisMotionGeometry
typedef geometryMotion< fixedWall > | fixedGeometry